(function(){
  "use strict";
jQuery(document).ready(function($) {
$(function ($) {
    $('#ticker').tweet({
        modpath: twithandle.path + '/twitter/',
        count: 1,
        loading_text: 'loading twitter feed flame...',
        username:twithandle.twi_id
        /* etc... */
    });
  }); 

});
})();